.pinakas {
columns: 8em; 
color:#e9e9e9;
font-size:11px;
font-weight:bold;
color:#000000;
font-family:Arial,Tahoma,Helvetica;
border-top:1px solid #cccccc;
border-right:1px solid #cccccc;
}





td:nth-child(1) {
  width: 70px;
}
td:nth-child(2) {
  width: 40px;
}
td:nth-child(3) {
  width: 40px;
}
td:nth-child(4) {
  width: 40px;
  text-align: center;
}
td:nth-child(5) {
  width: 120px;
} 
td:nth-child(6) {
  width: 40px;
  text-align: center;
}
td:nth-child(7) {
  width: 120px;
}
td:nth-child(8) {
  width: 40px;
  text-align: center;
}
td:nth-child(9) {
  width: 30px;
  text-align: center;
  font-size:12px;
  background: #f5f5dc;
}
td:nth-child(10) {
  width: 40px;
  text-align: center;
}
td:nth-child(11) {
  width: 30px;
  text-align: center;
}
td:nth-child(12) {
  width: 40px;
  text-align: center;
}
td:nth-child(13) {
  width: 20px;
  text-align: center;
}
td:nth-child(14) {
  width: 20px;
  text-align: center;
}
td:nth-child(15) {
  width: 30px;
  text-align: center;
}










